#nav, #nav ul{float:left;list-style:none;background:#0073DB;padding:0;margin:0;border:0;text-align:left;font-family:Helvetica, Arial, sans-serif;font-size:15px;font-weight:bold;vertical-align:middle;line-height:30px;z-index:1050;}
#nav ul li{line-height:normal;margin:3px 0 4px 0;}
#nav a{display:block;color:#ffffff;text-decoration:none;padding:0.25em 1em;}
#nav li{float:left;padding:0;}
#nav li ul{position:absolute;left:-999em;height:auto;width:15em;w\idth:14.5em;border:thin solid;margin:0;}
#nav li li{padding-right:1em;width:13.6em}
#nav li ul a{width:13.6em;w\idth:13.6em;}
#nav li ul ul{margin:-1.75em 0 0 11em;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul{left:-999em;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul{left:auto;}
#nav li:hover, #nav li.sfhover{background:#33C;color:#FFF;}
#holder{color:#7C6240;}